Bug 969846 - [abrt] system-config-printer-1.4.1-3.fc19: newprinter.py:3443:fillModelList:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc4 in position 7: ordinal not in range(128)
[abrt] system-config-printer-1.4.1-3.fc19: newprinter.py:3443:fillModelList:U...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
abrt_hash:631eb993d65b644979417d2bdd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 13:03 EDT by Jiří Martínek
Modified: 2013-06-13 02:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-printer-1.4.1-6.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 02:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.51 KB, text/plain)
2013-06-02 13:03 EDT, Jiří Martínek
no flags Details
File: core_backtrace (234 bytes, text/plain)
2013-06-02 13:03 EDT, Jiří Martínek
no flags Details
File: environ (1.48 KB, text/plain)
2013-06-02 13:03 EDT, Jiří Martínek
no flags Details

  None (edit)
Description Jiří Martínek 2013-06-02 13:03:05 EDT
Version-Release number of selected component:
system-config-printer-1.4.1-3.fc19

Additional info:
reporter:       libreport-2.1.4
cmdline:        /usr/bin/python /usr/share/system-config-printer/system-config-printer.py
dso_list:       system-config-printer-libs-1.4.1-3.fc19.noarch
executable:     /usr/share/system-config-printer/system-config-printer.py
kernel:         3.9.4-300.fc19.i686
runlevel:       N 5
uid:            1000
Comment 1 Jiří Martínek 2013-06-02 13:03:09 EDT
Created attachment 756039 [details]
File: backtrace
Comment 2 Jiří Martínek 2013-06-02 13:03:13 EDT
Created attachment 756040 [details]
File: core_backtrace
Comment 3 Jiří Martínek 2013-06-02 13:03:16 EDT
Created attachment 756041 [details]
File: environ
Comment 4 Tim Waugh 2013-06-03 06:17:52 EDT
Fixed upstream in commit fe2b5e8.
Comment 5 Fedora Update System 2013-06-07 12:29:26 EDT
system-config-printer-1.4.1-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/system-config-printer-1.4.1-6.fc19
Comment 6 Fedora Update System 2013-06-07 22:57:11 EDT
Package system-config-printer-1.4.1-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-printer-1.4.1-6.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10351/system-config-printer-1.4.1-6.fc19
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-06-13 02:36:45 EDT
system-config-printer-1.4.1-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.